network:
    version: 2
    renderer: networkd
    ethernets:
        # Eth0
        eth0:
            dhcp4: true
            addresses:
              # This is just a safety address
              - 192.168.2.99/24
